Home CVE Database CVE-2017-6505

CVE-2017-6505

Description

The ohci_service_ed_list function in hw/usb/hcd-ohci.c in QEMU (aka Quick Emulator) allows local guest OS users to cause a denial of service (infinite loop) via vectors involving the number of link endpoint list descriptors.

Priority: LOW
CVSS v3: 6.5
Publish Date: Mar 15, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Mar 17, 2017

Find out more about CVE-2017-6505 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-6297
8.0.0.16 --
Wind River Linux 9 Fixed LIN9-3803
9.0.0.6 --
Wind River Linux 7 Fixed -- 7.0.0.24 --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

qemu

Live chat
Online